<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- MemorizingTrustManager library -->
    <string name="mtm_accept_cert">Přijmout neznámý certifikát?</string>
    <string name="mtm_decision_always">Vždy</string>
    <string name="mtm_decision_once">Jednou</string>
    <string name="mtm_decision_abort">Odmítnout</string>

    <string name="mtm_notification">Ověření certifikátu</string>

</resources>
